Subject: Important Proposal

From: Josefa Tuberi <[email-masked]>
Date: Tue, 21 Dec 2010 06:48:36 -0300

Good Day Sir/Madam,

Can you partner with me in Financing a Business Deal that is worth
20,450,000.00 Pounds Sterling, which is an Unclaimed Funds in an
Account of one of our late clients in my firm that i am the account
officer. Please get back to me on this email: [email-masked] if
you are interested and serious, so that i can furnish you the details  
or better
still download that attachments for details..

Josefa Tuberi